--[[****************************************************************************
  * _NPCScan by Saiket                                                         *
  * Locales/Locale-ptBR.lua - Localized string constants (pt-BR).              *
  ****************************************************************************]]


if ( GetLocale() ~= "ptBR" and GetLocale() ~= "ptPT" ) then
	return;
end


-- See http://wow.curseforge.com/addons/npcscan/localization/ptBR/
local _NPCScan = select( 2, ... );
_NPCScan.L = setmetatable( {
	NPCs = setmetatable( {
	}, { __index = _NPCScan.L.NPCs; } );
}, { __index = _NPCScan.L; } );


-- private.L["BLOCKFLIGHTSCAN"] = "Supresses Alerts while on a flight path."
-- private.L["BLOCKFLIGHTSCAN_DESC"] = "Suppresses Alerts while on a flight path.  Note: Mob will still be cached and will not get an alert until the cache is cleared."
private.L["BUTTON_FOUND"] = "PNJ encontrado!"
private.L["CACHED_FORMAT"] = "As unidades a seguir j\195\161 est\195\163o no cache: %s."
private.L["CACHED_LONG_FORMAT"] = "As unidades a seguir j\195\161 est\195\163o no cache. Considere remov\195\170-las usando o menu do |cff808080\226\128\156/npcscan\226\128\157|r ou resetando-as limpando o seu cache: %s"
private.L["CACHED_PET_RESTING_FORMAT"] = "Os seguintes ajudantes dom\195\161veis foram armazenados em cache enquanto descanava: %s."
private.L["CACHED_STABLED_FORMAT"] = "As seguintes unidades n\195\163o podem ser procuradas pois j\195\161 foram domadas: %s."
private.L["CACHED_WORLD_FORMAT"] = "As unidades a seguir de %2$s j\195\161 est\195\163o no cache: %1$s."
private.L["CACHELIST_ENTRY_FORMAT"] = "|cff808080\226\128\156%s\226\128\157|r"
private.L["CACHELIST_SEPARATOR"] = ","
private.L["CMD_ADD"] = "ADD"
private.L["CMD_CACHE"] = "CACHE"
private.L["CMD_CACHE_EMPTY"] = "Nenhuma das unidades procuradas est\195\161 no cache."
private.L["CMD_HELP"] = "Os comandos s\195\163o: |cff808080\226\128\156/npcscan add <ID do PNJ> <Nome do PNJ>\226\128\157|r, |cff808080\226\128\156/npcscan remover <ID ou nome do PNJ>\226\128\157|r, |cff808080\226\128\156/npcscan cache\226\128\157|r para listar as unidades em cache, ou simplesmente |cff808080\226\128\156/npcscan\226\128\157|r para o menu de op\195\167\195\181es."
private.L["CMD_REMOVE"] = "REMOVER"
private.L["CMD_REMOVENOTFOUND_FORMAT"] = "PNJ |cff808080\226\128\156%s\226\128\157|r n\195\163o encontrado."
private.L["CONFIG_ALERT"] = "Op\195\167\195\181es de alerta"
private.L["CONFIG_ALERT_SOUND"] = "Arquivo de som do alerta"
private.L["CONFIG_ALERT_SOUND_DEFAULT"] = "|cffffd200Padr\195\163o|r"
private.L["CONFIG_ALERT_SOUND_DESC"] = "Escolha o som de alerta que tocar\195\161 quando um PNJ for encontrado. Sons adicionais podem ser adicionados atrav\195\169s do addon |cff808080\226\128\156SharedMedia\226\128\157|r"
private.L["CONFIG_ALERT_UNMUTE"] = "Tirar do mudo para os alertas sonoros."
private.L["CONFIG_ALERT_UNMUTE_DESC"] = "Ativa os sons de jogo enquanto o bot\195\163o de alvo estiver vis\195\173vel, assim voc\195\170 pode ouvir os alertas mesmo que o som esteja mudo."
private.L["CONFIG_CACHEWARNINGS"] = "Imprimir lembrete de cache ao entrar no jogo ou trocar de mundo."
private.L["CONFIG_CACHEWARNINGS_DESC"] = "Se um PNJ j\195\161 estiver no cache quando voc\195\170 entrar no jogo ou mudar de mundo, esta op\195\167\195\163o imprime um lembrete de quais unidades do cache n\195\163o podem ser procuradas."
private.L["CONFIG_DESC"] = "Estas op\195\167\195\181es permitem configurar o modo como o _NPCScan te alerta quando encontra um PNJ raro."
private.L["CONFIG_PRINTTIME"] = "Mostrar data e hora na janela de chat"
private.L["CONFIG_PRINTTIME_DESC"] = "Adiciona a hora atual a todas as mensagens impressas. \195\154til para gravar quando os PNJs forem encontrados."
private.L["CONFIG_TEST"] = "Testar Alerta de Encontrado"
private.L["CONFIG_TEST_DESC"] = "Simula um alerta de |cff808080\226\128\156PNJ Achado\226\128\157|r para te mostrar pelo que procurar."
private.L["CONFIG_TEST_HELP_FORMAT"] = "Clique no bot\195\163o de alvo ou use a tecla de atalho fornecida para selecionar o PNJ encontrado. Segure |cffffffff<%s>|r e arraste para mover o bot\195\163o de alvo. Note que se um PNJ for encontrado enquanto voc\195\170 est\195\161 em combate, o bot\195\163o s\195\179 aparecer\195\161 depois que voc\195\170 sair de combate."
private.L["CONFIG_TEST_NAME"] = "Voc\195\170! (Teste)"
private.L["CONFIG_TITLE"] = "_|cffCCCC88NPCScan|r"
private.L["FOUND_FORMAT"] = "Encontrado: |cff808080\226\128\156%s\226\128\157|r!"
private.L["FOUND_TAMABLE_FORMAT"] = "Encontrado: |cff808080\226\128\156%s\226\128\157|r!\194\160 |cffff2020(Nota: Unidade dom\195\161vel, pode ser apenas um ajudante.)|r"
private.L["FOUND_TAMABLE_WRONGZONE_FORMAT"] = "|cffff2020Alarme falso:|r Encontrada unidade dom\195\161vel |cff808080\226\128\156%s\226\128\157|r em %s ao inv\195\169s de %s (ID %d); Definitivamente \195\169 um ajudante."
-- private.L["FOUND_UNIT_DEAD"] = "%s found but is dead."
-- private.L["FOUND_UNIT_TAXI"] = "%s found during flight path near %d, %d in %s."
private.L["PRINT_FORMAT"] = "%s_|cffCCCC88NPCScan|r: %s"
-- private.L["RAREMOBS"] = "Rare Mobs"
private.L["SEARCH_ACHIEVEMENTADDFOUND"] = "Procurar por PNJs de conquistas j\195\161 completadas."
private.L["SEARCH_ACHIEVEMENTADDFOUND_DESC"] = "Continua a procurar por todos os PNJs de conquistas, mesmo se voc\195\170 n\195\163o precisar mais deles."
private.L["SEARCH_ACHIEVEMENT_DISABLED"] = "Desabilitado"
private.L["SEARCH_ADD"] = "+"
private.L["SEARCH_ADD_DESC"] = "Adiciona um novo PNJ ou salva mudan\195\167as em um j\195\161 existente."
private.L["SEARCH_ADD_TAMABLE_FORMAT"] = "Nota: |cff808080\226\128\156%s\226\128\157|r \195\169 dom\195\161vel, ent\195\163o v\195\170-lo como um ajudante de ca\195\167ador causar\195\161 um alarme falso."
private.L["SEARCH_CACHED"] = "No cache"
private.L["SEARCH_COMPLETED"] = "Feito"
private.L["SEARCH_DESC"] = "Esta tabela permite adicionar ou remover PNJs e conquistas para procurar."
private.L["SEARCH_ID"] = "ID do PNJ:"
private.L["SEARCH_ID_DESC"] = "O ID do PNJ para procurar. Este valor pode ser encontrado em sites como Wowhead.com."
-- private.L["SEARCH_IGNORE"] = "Remove"
-- private.L["SEARCH_IGNORE_DESC"] = "Remove selected mob from list."
-- private.L["SEARCH_IGNORE_LIST"] = "Ignore List"
-- private.L["SEARCH_IGNORE_LIST_DESC"] = "List of Mobs that NPCScan will not track."
private.L["SEARCH_MAP"] = "Zona:"
private.L["SEARCH_NAME"] = "Nome:"
private.L["SEARCH_NAME_DESC"] = "Um apelido para o PNJ. N\195\163o precisa ser igual ao nome do PNJ."
private.L["SEARCH_NPCS"] = "PNJs Personalizados"
private.L["SEARCH_NPCS_DESC"] = "Adicione qualquer PNJ \195\160 busca, mesmo se ele n\195\163o tiver conquistas associadas."
-- private.L["SEARCH_RAREMOBS_DESC"] = "Default list of Rare Mobs."
private.L["SEARCH_REMOVE"] = "-"
-- private.L["SEARCH_TAMEBEAST_DECS"] = "Tameable Rare Beasts"
private.L["SEARCH_TITLE"] = "Procurar"
private.L["SEARCH_WORLD"] = "Mundo:"
private.L["SEARCH_WORLD_DESC"] = "Um nome de mundo opcional para limitar a busca. Pode ser o nome de um continente ou o |cffff7f3fnome de uma masmorra|r (diferencia mai\195\186sculas e min\195\186sculas)."
private.L["SEARCH_WORLD_FORMAT"] = "(%s)"
-- private.L["TAMEDBEASTS"] = "Tameable Beasts"
private.L["TIME_FORMAT"] = "|cff808080[%H:%M:%S]|r\194\160"
private.L["TOOLS_TITLE"] = "|cff808080Ferramentas|r"



--Loads npc id's into a temp file to convert strings into numbers
local temp = {}

--@localization(locale="ptBR", namespace="NPCs ", format="lua_addtive_table", table-name="temp", handle-unlocalized="comment", escape-non-ascii="true",handle-subnamespaces="none")@

for ID, Name in pairs(temp) do
	private.L.NPCs[tonumber(ID)] = Name
end

_G[ "BINDING_NAME_CLICK _NPCScanButton:LeftButton" ] = [=[Marca o ultimo PNJ encontrado
|cff808080(Use quando _NPCScan alertar você)|r]=];